Bug 1257282 - [abrt] konversation: _IceDefaultIOErrorHandler(): konversation killed by SIGSEGV
[abrt] konversation: _IceDefaultIOErrorHandler(): konversation killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: konversation (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:0ecde7a1157d40ea5980f0aa71a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-26 12:15 EDT by Karel Volný
Modified: 2016-12-20 09:28 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:28:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (46.51 KB, text/plain)
2015-08-26 12:15 EDT, Karel Volný
no flags Details
File: cgroup (190 bytes, text/plain)
2015-08-26 12:15 EDT, Karel Volný
no flags Details
File: core_backtrace (13.21 KB, text/plain)
2015-08-26 12:15 EDT, Karel Volný
no flags Details
File: dso_list (22.10 KB, text/plain)
2015-08-26 12:15 EDT, Karel Volný
no flags Details
File: environ (1.75 KB, text/plain)
2015-08-26 12:15 EDT, Karel Volný
no flags Details
File: limits (1.29 KB, text/plain)
2015-08-26 12:15 EDT, Karel Volný
no flags Details
File: maps (93.80 KB, text/plain)
2015-08-26 12:15 EDT, Karel Volný
no flags Details
File: mountinfo (3.16 KB, text/plain)
2015-08-26 12:15 EDT, Karel Volný
no flags Details
File: namespaces (85 bytes, text/plain)
2015-08-26 12:15 EDT, Karel Volný
no flags Details
File: open_fds (836 bytes, text/plain)
2015-08-26 12:16 EDT, Karel Volný
no flags Details
File: proc_pid_status (1023 bytes, text/plain)
2015-08-26 12:16 EDT, Karel Volný
no flags Details
File: var_log_messages (317 bytes, text/plain)
2015-08-26 12:16 EDT, Karel Volný
no flags Details

  None (edit)
Description Karel Volný 2015-08-26 12:15:43 EDT
Version-Release number of selected component:
konversation-1.6-4.fc23

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /bin/konversation -qwindowtitle Konversation
crash_function: _IceDefaultIOErrorHandler
executable:     /usr/bin/konversation
global_pid:     9151
kernel:         4.2.0-0.rc6.git0.2.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #31 _IceDefaultIOErrorHandler at error.c:603
 #32 _IceRead at misc.c:292
 #33 IceProcessMessages at process.c:196
 #34 QMetaObject::activate at kernel/qobject.cpp:3718
 #36 QSocketNotifier::activated at .moc/moc_qsocketnotifier.cpp:134
 #37 QSocketNotifier::event at kernel/qsocketnotifier.cpp:296
 #38 QApplicationPrivate::notify_helper at kernel/qapplication.cpp:3717
 #39 QApplication::notify at kernel/qapplication.cpp:3500
 #40 QCoreApplication::notifyInternal at kernel/qcoreapplication.cpp:965
 #41 QCoreApplication::sendEvent at ../../src/corelib/kernel/qcoreapplication.h:224
Comment 1 Karel Volný 2015-08-26 12:15:47 EDT
Created attachment 1067339 [details]
File: backtrace
Comment 2 Karel Volný 2015-08-26 12:15:48 EDT
Created attachment 1067340 [details]
File: cgroup
Comment 3 Karel Volný 2015-08-26 12:15:50 EDT
Created attachment 1067341 [details]
File: core_backtrace
Comment 4 Karel Volný 2015-08-26 12:15:52 EDT
Created attachment 1067342 [details]
File: dso_list
Comment 5 Karel Volný 2015-08-26 12:15:53 EDT
Created attachment 1067343 [details]
File: environ
Comment 6 Karel Volný 2015-08-26 12:15:54 EDT
Created attachment 1067344 [details]
File: limits
Comment 7 Karel Volný 2015-08-26 12:15:56 EDT
Created attachment 1067345 [details]
File: maps
Comment 8 Karel Volný 2015-08-26 12:15:58 EDT
Created attachment 1067346 [details]
File: mountinfo
Comment 9 Karel Volný 2015-08-26 12:15:59 EDT
Created attachment 1067347 [details]
File: namespaces
Comment 10 Karel Volný 2015-08-26 12:16:00 EDT
Created attachment 1067348 [details]
File: open_fds
Comment 11 Karel Volný 2015-08-26 12:16:01 EDT
Created attachment 1067349 [details]
File: proc_pid_status
Comment 12 Karel Volný 2015-08-26 12:16:02 EDT
Created attachment 1067350 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2016-11-24 07:22:47 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 09:28:38 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.